*{

	margin-left: auto;
	margin-right: auto;
	background-color: #A9C2DE;
}

body{

	background-color: rgba(255, 0, 0, 0.0);
}

div{

margin-right: 600px;

margin-left: 600px;

}

.buscar{

	margin-left: 109px;
}

h1 {

text-align: center;

background-color: rgba(255, 0, 0, 0.0);

}

.arrow_box {
    position: relative;
    margin-top: 40px;
    margin-left: 175px;
    margin-right: 175px;
	background: #c2e1f5;
	border: 4px solid #c2e1f5;

	outline:none;
}
.arrow_box:after, .arrow_box:before {
    margin-left: auto;
    margin-right: auto;
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #c2e1f5;
	border-width: 30px;
	margin-top: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 36px;
	margin-top: -36px;
}

.retroceso {
    width:400px;
    height:1px;
    margin-left: auto;
	margin-right: auto;
	background-color: rgba(255, 0, 0, 0.0);
}

table{

margin: auto;

margin-top: 30px;

}

.t{

	background-color: #C7CFF5;

	margin-top: 30px;

	padding-top: 5px;

	margin-bottom: 30px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

}

td{

	background-color: #C7CFF5;

}

div{

	background-color: rgba(255, 0, 0, 0.0);

}
